View Single Post
  #1  
Old 11-23-2018, 08:20 AM
mg65 mg65 is offline
Registered User
 
Join Date: Nov 2018
Posts: 1
Using osgb from Vizard 6.0 in Vizard 4.0

Hi,

I am trying to run code created in Vizard 6.0 in Vizard 4.0. Vizard keeps complaining that osgb files cannot be loaded, because they were created in a newer version. If I convert them into an ostg file in Vizard 6.0 I no longer receive that error message, but still donīt see my models.

Can anyone help with this? Thatīd be much appreciated.

Thanks,
Malte
Reply With Quote